#ifndef BENUTZERKONTO_H
#define BENUTZERKONTO_H

#include <iostream>
#include <cstring>
#include <stdio.h>

using namespace std;


class Benutzerkonto
{
    public:
        Benutzerkonto();
        Benutzerkonto(const Benutzerkonto &konto);
        ~Benutzerkonto();
        setPassword();
        bool pruefePassword(char*);
        void anzeigen();
        Benutzerkonto &operator= (const Benutzerkonto &k);
    private:
        char *benutzer;
        char *passwort;
};

#endif // BENUTZERKONTO_H
